if exists
(
	select* from sys.indexes i where i.[object_id] = OBJECT_ID('AKUZ.T_PRESCRIPTION_OF_OUTCOME', 'U') and i.name = 'IX_T_PRESCRIPTION_OF_OUTCOME_OutcomeOfInspection'
)
	drop index IX_T_PRESCRIPTION_OF_OUTCOME_OutcomeOfInspection on AKUZ.T_PRESCRIPTION_OF_OUTCOME;
go
	CREATE INDEX IX_T_PRESCRIPTION_OF_OUTCOME_OutcomeOfInspection ON AKUZ.T_PRESCRIPTION_OF_OUTCOME(OutcomeOfInspection) WITH (FILLFACTOR=100);